XFileSharing Pro - Twitter mod Error

Message
Author
juniornperez
Posts: 12
Joined: Feb 23, 2013 5:45 pm

Twitter mod Error

#1 Postby juniornperez » Jul 11, 2013 12:15 am

Hello,

When user click on " Get Twitter Authentification" I get this error:

Software error:

Install Net::OAuth 0.25 or later for OAuth support at index.cgi line 2485

Becoused I don't undestand this command
perl -MCPAN -e shell
Install Net::OAuth

Thanks!

vipony12
Posts: 14
Joined: Jan 18, 2013 8:43 am

#2 Postby vipony12 » Jul 11, 2013 4:19 am

login to SSH
run command to install that module

juniornperez
Posts: 12
Joined: Feb 23, 2013 5:45 pm

#3 Postby juniornperez » Jul 11, 2013 5:04 am

is installed
and get this error
Install Net::OAuth 0.25 or later for OAuth support at index.cgi line 2485

Internet Consumer
Posts: 148
Joined: May 28, 2013 1:51 am

Re: Twitter mod Error

#4 Postby Internet Consumer » Jul 12, 2013 2:38 am

juniornperez wrote:Hello,

When user click on " Get Twitter Authentification" I get this error:

Software error:

Install Net::OAuth 0.25 or later for OAuth support at index.cgi line 2485

Becoused I don't undestand this command
perl -MCPAN -e shell
Install Net::OAuth

Thanks!


Did you log in as root if not do that

when you have done that

call this command first

perl -MCPAN -e shell

than call this command second

Install Net::OAuth

don't do it all at once.

juniornperez
Posts: 12
Joined: Feb 23, 2013 5:45 pm

Re: Twitter mod Error

#5 Postby juniornperez » Jul 12, 2013 5:43 am

Internet Consumer wrote:
juniornperez wrote:Hello,

When user click on " Get Twitter Authentification" I get this error:

Software error:

Install Net::OAuth 0.25 or later for OAuth support at index.cgi line 2485

Becoused I don't undestand this command
perl -MCPAN -e shell
Install Net::OAuth

Thanks!


Did you log in as root if not do that

when you have done that

call this command first

perl -MCPAN -e shell

than call this command second

Install Net::OAuth

don't do it all at once.




the errorcontinuous and I call the hosting company and they installed for me and still does not work

Internet Consumer
Posts: 148
Joined: May 28, 2013 1:51 am

Re: Twitter mod Error

#6 Postby Internet Consumer » Jul 12, 2013 6:28 am

juniornperez wrote:
Internet Consumer wrote:
juniornperez wrote:Hello,

When user click on " Get Twitter Authentification" I get this error:

Software error:

Install Net::OAuth 0.25 or later for OAuth support at index.cgi line 2485

Becoused I don't undestand this command
perl -MCPAN -e shell
Install Net::OAuth

Thanks!


Did you log in as root if not do that

when you have done that

call this command first

perl -MCPAN -e shell

than call this command second

Install Net::OAuth

don't do it all at once.




the errorcontinuous and I call the hosting company and they installed for me and still does not work


When it finished with the install what did it say?

tendea
Posts: 71
Joined: Feb 28, 2013 9:59 pm

#7 Postby tendea » Sep 06, 2013 12:06 am

I have this problem:

Software error:

Install Net::OAuth 0.25 or later for OAuth support at Plugins/Login/twitter.pm line 13.


I followed the guide but doesn't works. please help.

OxUpload
Posts: 5
Joined: Jan 31, 2015 9:03 pm

#8 Postby OxUpload » Feb 07, 2015 8:15 pm

hello Guys !!

this way its wrong !!

Installation instructions
Install Net::OAuth perl module. (Run from root: "perl -MCPAN -eshell" and then run "install Net::OAuth" in CPAN console)


So how can i install it and update it and upgrade my account ?

thats easy !!

type command :

perl -MCPAN
cpan
install perl -MCPAN -eshell
cpan
install Net::OAuth

after that you can back to your twitter and log in and back to your Uploader website Click on autho..........


Return to “XFileSharing Pro”